@charset "utf-8";
.grad-wrap {
  position: relative;
}
.grad-wrap + .grad-wrap {
  margin-top: 40px;
}
.grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 150px;
  margin: auto;
  padding: .5em 0;
  border-radius: 2px;
  background: #000000;
  color: #fff;
  /* font-size: 1.3rem; */
  text-align: center;
  cursor: pointer;
  transition: .2s ease;
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.grad-btn::after {
  content: "もっと見る"
}
.grad-btn:hover {
  background: #fff;
  color: #41413f;
}
.grad-btn .fa {
  /* margin-right: .5em; */
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 8rem;
}
.grad-item p + p {
  margin-top: 1em;
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 40px; /*グラデーションで隠す範囲*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  z-index: 1;
}
.grad-trigger {
  display: none;
}
.grad-trigger:checked ~ .grad-btn {
  bottom: -2em;
}
.grad-trigger:checked ~ .grad-btn::after {
  content: "閉じる"
}
.grad-trigger:checked ~ .grad-btn .fa {
  transform: rotate(180deg);
}
.grad-trigger:checked ~ .grad-item {
  height: auto;
}
.grad-trigger:checked ~ .grad-item::before {
  display: none;
}

.img-area img {
  width: auto;
  height: 180px;
  text-align: center;
}

#contents .img-area .caption {
  white-space: normal;
  overflow: auto;
  width: auto;
  text-align: center;
}

#index .img-area {
  text-align: center;
}

#index .reason .ttl {
  text-align: center;
}

#index .reason {
  background: #f0ece9;
  padding: 10px;
  margin: 0 0 2rem;
  min-height: 10rem;
  font-size: 1.6rem;
  font-weight: bold;
}

#contents #index .reason p {
  margin: 10px auto 0;
  color: #74631f;
  text-align: center;
}

#index .pointArea span {
  font-weight: bold;
  color: #1d1d1d;
  background: linear-gradient(transparent 60%, #f8ebc0 0%);
}

#index .addParts02 .blockTitSub {
  min-width: 700px;
}

#contents #index .pointArea {
  min-height: 250px;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.addParts02 .blockTitSub {
    top: -5rem;
}
.character-box {
    margin: 25px 5px;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 15px 15px 20px;
    background: #f5f5f5;
}
.character-box:after{
    content: '';
    display: block;
    clear: both;
}
.character-right {
    position: relative;
    width: 120px;
    float: right;
}
.character-left{
     position: relative;
    width: 120px;
    float: left;
}
.character-left .charcter-name {
    text-align: center;
    font-weight: bold;
    position: absolute;
    top: 95px;
    left: 1px;
    width: 90%;
    padding: 3px 5px;
     font-size: 12px;
    line-height: 1.4;
}
.character-right .charcter-name {
    text-align: center;
    font-weight: bold;
    position: absolute;
    top: 95px;
    right: 1px;
    width: 90%;
    padding: 3px 5px;
    font-size: 12px;
    line-height: 1.4;
}
.character-left .charcter-name.name01{
    background: #d3f0f7;
    border: 1px solid #d8d9d9;
}
.character-right .charcter-name.name02{
    background: #92a1a5;
    border: 1px solid #d8d9d9;
}
.character-left img {
    float: left;
    width: 100%;
    border-radius: 80px;
}

.character-right img {
    float: right;
    width: 100%;
    border-radius: 80px;
}

.character-txt {
    overflow: hidden;
}

.character-left+ .character-txt {
    padding-left: 20px;
}

.character-right+ .character-txt {
    padding-right: 20px;
}
}

.category_links{
  font-weight: 700;
  font-size: 2.6rem;
  margin: 9rem auto 4rem;
  line-height: 1.4;
  padding: 1.4rem 2.5rem;
  background: #ddd7ca;
  position: relative;
  border-radius: 5px;
}
.box3 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #f0ece9;/*背景色*/
}
.box3 p {
    margin: 0;
    padding: 0;
}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/

  /*--------------------------------------
   lp2 visArea
  ---------------------------------------*/

.lp2 #visArea {
  margin: 0 auto;
}

.lp2 #visArea .mainArea {
  background: url("img/mv_pic_pc.jpg") center top no-repeat;
  background-size: cover;
  min-height: 620px;
  display: block;
  padding: 3.7rem 0 6.5rem;
}

.lp2 #visArea .mainArea .mainAreaInner {
  width: 1100px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.lp2 #visArea .mainArea .siteNameArea {
  margin: 0 0 2rem;
}

.lp2 #visArea .mainArea .siteName {
  margin: 0 auto 0 0;
}

.lp2 #visArea .mainArea .siteName img {
  margin: 0 auto;
}

.lp2 #visArea .mainArea .mainTxtBox {
  width: 450px;
  max-width: 100%;
  background: rgba(255, 255, 255, 0.9);
  padding: 4rem 4rem;
  margin: 0 auto 0 0;
  border-radius: 0 25px;
}

.lp2 #visArea .mainArea .catchArea {
  margin: 0 auto 2.2rem;
}

.lp2 #visArea .mainArea .catchArea .catch span {
  font-size: 2rem;
  display: block;
  color: #000;
}

.lp2 #visArea .mainArea .catchArea .catch {
  font-size: 2.7rem;
  font-weight: 700;
  line-height: 1.45;
  color: #978029;
  margin: 0 auto;
}

.lp2 #visArea .mainArea .txtArea p {
  margin: 0 auto;
  font-size: 1.5rem;
}
	
  .lp2 #visArea {
    margin: 0 auto 3rem;
    background: none;
  }

  .lp2 #visArea .mainArea {
    background: none;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    min-height: auto;
  }

  .lp2 #visArea .mainArea .siteNameArea {
    display: block;
    background: url(img/mv_pic_sp.jpg) center no-repeat;
    background-size: cover;
    height: 239px;
    width: 100%;
    margin: 0 auto;
    padding: 0.8rem 10%;
  }

  .lp2 #visArea .mainArea .siteNameAreaInner {
    display: block;
  }

  .lp2 #visArea .mainArea .siteName {
    text-align: center;
    margin: 0 auto;
    display: block;
  }

  .lp2 #visArea .mainArea .mainTxtBox {
    width: 80%;
    background: none;
    padding: 0;
    margin: 2rem auto 0;
  }

  .lp2 #visArea .mainArea .catchArea {
    margin: 0 auto 1.7rem;
  }

  .lp2 #visArea .mainArea .catchArea .catch span {
    font-size: 1.5rem;
  }

  .lp2 #visArea .mainArea .catchArea .catch {
    font-size: 2rem;
    line-height: 1.4;
    text-align: center;
  }

  .lp2 #visArea .mainArea .txtArea p {
    font-size: 1.4rem;
  }

.character-box {
    margin: 2rem 1rem;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 0.8rem;
    background: #f5f5f5;
}
.character-left{
    position: relative;
    float: left;
    width: 30%;
    margin: 0 1rem 1rem 0;
}
.character-right {
    position: relative;
    float: right;
    width: 30%;
    margin: 0 0 1rem 1rem;
}
.character-left .charcter-name {
    font-weight: bold;
    position: absolute;
    top: 70%;
    left: 0px;
    width:  100%;
    text-align: center;
    font-size: 13px;
    line-height: 1.4;
}
.character-right .charcter-name {
    font-weight: bold;
    position: absolute;
    top: 70%;
    right: 0px;
    width: 100%;
    font-size: 13px;
    text-align: center;
    line-height: 1.4;
}
.character-left .charcter-name.name01 {
    background: #d3f0f7;
    border: 1px solid #d8d9d9;
}
.character-right .charcter-name.name02 {
    background: #92a1a5;
    border: 1px solid #d8d9d9;
}
.character-left img {
    width: 100%;
    border-radius: 80px;
}
.character-right img {
    width: 100%;
    border-radius: 80px;
}
.character-left+ .character-txt {
    padding-left: 10px;
}
.character-right+ .character-txt {
    padding-right: 10px;
}
.category_links{
    font-size: 1.9rem;
    margin: 5rem auto 2rem;
    padding: 1.2rem 4%;
	max-width: 92%;
  }
.box3 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #f0ece9;/*背景色*/
}
.box3 p {
    margin: 0;
    padding: 0;
}
.lp2 .vertical-slider-area .vertical-slider-nav .slick-track {
    height: fit-content !important;
}
.lp2 .vertical-slider-area .vertical-slider-nav .slick-list {
    height: fit-content !important;
}
.lp2 #toc .chapter li:first-child {
    display: none;
}

#index .addParts02 .blockTitSub {
    min-width: 100%;
	font-size: 2rem;
}

    .addParts02 .blockTitArea {
        padding: 0 5%;
        margin: 0rem auto 1rem;
    }

#index .lp3 .addParts02 .blockTit {
    margin: 3rem 0 0;
}
.lp3 .addParts02 .blockTitSub {
    position: relative;
}

.lp3 .addParts02 .block {
    margin-top: 0;
    padding-top: 0;
}

#index .lp3 .addParts02 .blockTitSub {
    top: 0;
}


}
